<?php

namespace ModulesGarden\ProxmoxAddon\Core\Http\Admin;

use ModulesGarden\ProxmoxAddon\Core\Http\AbstractController;

class PageNotFound extends AbstractController
{

    public function index()
    {
        $a = new \ModulesGarden\ProxmoxAddon\Core\App\Controllers\Http\PageNotFound();

        return $a->execute();
    }
}
